6.0.0~6.0.2の機密構成値の暗号化に関する問題

6.0で発生した問題により、OpsCenterバージョン6.0、6.0.1、または6.0.2で暗号化された機密構成値には再暗号化が必要です。この問題は6.0.3で解決しました。OpsCenter 6.0より前のバージョンで暗号化された機密構成値の再暗号化は必要ありません。

6.0で発生した問題により、OpsCenter 6.0、6.0.1、または6.0.2で暗号化された機密構成値は再暗号化が必要です。前述のOpsCenterバージョンで暗号化された値はDataStax Agentで復号化できませんでした。この問題は6.0.3で解決しました。バージョン6.0、6.0.1、または6.0.2で暗号化されたこれらの値は、OpsCenter 6.0.3以降を使用して再暗号化する必要があります。
注: 6.0より前のOpsCenterで生成された暗号化値の再暗号化は必要ありません。暗号化キーファイルは影響を受けないため、再生成は不要です。

暗号化機能の詳細については、機密構成値の暗号化を参照してください。